/*
  Red         #CB0017
  Dark grey   #2D2F30
*/

:root {
  --page-max-width:       1000px;
  --page-max-width-home:  1100px;

  --colour-red:           #CB0017;
  --colour-yellow:        #FFCC4F;

  --colour-dark-grey:     #2D2F30;

  --section-vert-padding: calc(20px + 10vw);

  --page-horiz-padding:   7vw;

  --phone-breakpoint:     450px;
}

/* Common HTML elements */
body {
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  line-height: 1.5;
  letter-spacing: 0.005em;
  color: var(--colour-dark-grey);
}

a {
  color: var(--colour-red);
  text-decoration: none;
  font-weight: normal;
}
a:hover,
a:focus {
  color: var(--colour-red);
  text-decoration: underline;
}
button {
  cursor: pointer;
}
a.button {
  appearance: none;
  background-color: var(--colour-red);
  color: white;
  display: inline-block;
  border: none;
  padding: 0.6em 1.4em;
  border-radius: 100px;
  text-transform: uppercase;
  font-weight: normal;
}
a.button {
  text-decoration: none;
}

h1,
h2,
h3 {
  text-transform: uppercase;
  line-height: 1.1;
  margin-top: 1.5em;
}
h1:first-child,
h2:first-child,
h3:first-child {
  margin-top: 0;
}
h1 {
  margin: 0;
  font-size: 36px;
  text-align: center;
}
@media all and (min-width: 650px) {
  h1 {
    font-size: 70px;
  }
}
h2 {
  font-size: 23px;
}
@media all and (min-width: 650px) {
  h2 {
    font-size: 25px; /*min(0.5em + 3.8vw, 1.9em);*/
  }
}
h3 {
  font-size: 21px;
}
@media all and (min-width: 650px) {
  h3 {
    font-size: 25px; /*min(0.5em + 3.3vw, 1.7em);*/
  }
}

p,
ul,
ol,
table {
  font-size: 18px;
  line-height: 1.6;
  font-weight: normal;
}
p {
  margin-block-start: 1.4em;
  margin-block-end: 1.4em;
}
@media all and (min-width: 650px) {
  ul.large,
  ol.large {
    font-size: 22px;
  }
  p.large {
    font-size: 25px; /*min(0.8em + 0.9vw, 1.6em);*/
    font-weight: 300;
  }
}
p:first-child {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}
ul,
ol {
  padding-inline-start: 1.5em;
}
ol li {
  padding-left: 0.8em;
}
li + li {
  margin-top: 0.8em;
}

img {
  text-align: center;
  display: inline-block;
  max-width: 100%;
  height: auto;
}

section {
  padding-top: var(--section-vert-padding);
  padding-bottom: var(--section-vert-padding);
}
section header {
  text-align: center;
  max-width: 48em;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
[role="presentation"] {
  max-width: var(--page-max-width);
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--page-horiz-padding);
  padding-right: var(--page-horiz-padding);
  box-sizing: content-box;
}


/* Colours & Layout */
.bg-dark,
.bg-colour-dark-grey,
footer[role="contentinfo"] {
  background-color: var(--colour-dark-grey);
  color: white;
}

.bg-colour-red {
  background-color: #c70d26; /* slightly lighter version of var(--colour-red); */
  color: white;
}
.bg-colour-white {
  /*padding: 0;*/
  /*margin-top: var(--section-vert-padding);*/
  /*margin-bottom: var(--section-vert-padding);*/
}
.bg-colour-white + .bg-colour-white {
  padding-top: 0;
}

.cols-large-6 {
  display: grid;
  grid-gap: min(16px + var(--page-horiz-padding) / 2, 60px);
}
.cols-large-6 p {
  /*font-size: 18px;*/
  /*line-height: 1.6;*/
  /*font-weight: normal;*/
}
.cols-large-6 img {
  width: 240px;
}
@media all and (min-width: 650px) {
  .cols-large-6 {
    grid-template-columns: 1fr 1fr;
  }
}
@media all and (min-width: 1100px) {
  .cols-large-6 {
    grid-template-columns: 1fr 1fr 1fr;
  }
}


/* Utility classes */
.no-margin {
  margin: 0 !important;
}
.red {
  color: var(--colour-red);
}
.visually-hidden:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}
.bottom-scroll-line {
  position: relative;
}
.bottom-scroll-line::after {
  content: "";
  position: absolute;
  left: calc(50% - 1px);
  bottom: 0;
  width: 2px;
  height: calc(20px + 3vw);
  background-color: var(--colour-red);
}
.scroll-line-overhang::after {
  bottom: calc(-10px - 1vw);
}

.t-align-center {
  text-align: center;
}

@media all and (min-width: 450px) {
  .sentence {
    display: block;
  }
}
.paragraph-and-menu {}
@media all and (min-width: 650px) {
  .paragraph-and-menu {
    display: grid;
    grid-gap: calc(20px + 3.6vw);
    clear: both;
    grid-template-columns: 1fr 200px;
  }
}
.paragraph-and-menu p {
  margin: 0;
}
.paragraph-and-menu a {
  color: inherit;
  text-decoration-color: var(--colour-red);
  display: inline-block;
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.paragraph-and-menu ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.paragraph-and-menu li {}
/* All children except the first */
.paragraph-and-menu > :not(:first-child) {
  position: relative;
  padding-top: 30px;
  margin-top: 30px;
}
.paragraph-and-menu > :not(:first-child)::before {
  content: "";
  position: absolute;
  border-top: solid 2px var(--colour-red);
  width: 20%;
  left: 40%;
  top: 0.3em;
}
@media all and (min-width: 650px) {
  .paragraph-and-menu > :not(:first-child) {
    padding-top: 0;
    margin-top: 0;
  }
  .paragraph-and-menu > :not(:first-child)::before {
    width: 0;
    height: 100%;
    left: -30px;
    top: 0;
    border-left: solid 2px var(--colour-red);
  }
}
.red-vert-line {
  display: block;
  margin: 20px auto;
  width: 2px;
  height: 50px;
  background-color: var(--colour-red);
}
.cols-2 {
  display: grid;
  grid-gap: calc(20px + 5%);
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}
.text-cols-2 {
  columns: 2 250px;
  gap: calc(20px + 5%);
}

/* Lists */
ol.custom-style {
  list-style: none;
  padding-inline-start: 1.5em;
  padding-left: 0;
}
ol.custom-style li {
  padding-left: 0;
}
ol.custom-style .bullet {
  min-width: 2.2em;
  margin-right: 0.5em;
  display: inline-block;
}
/* Using alphanumeric characters with parenthesis */
/* Eg. a) ... b) ... */
ol.alpha-paren {
  counter-reset: list;
  padding-left: 0;
}
ol.alpha-paren > li {
  list-style: none;
  padding-left: 0;
}
ol.alpha-paren > li:before {
  content: "(" counter(list, lower-alpha) ") ";
  counter-increment: list;
  min-width: 2.2em;
  margin-right: 0.5em;
  display: inline-block;
}


/* Page regions / sections */
header[role="banner"] [role="presentation"],
footer[role="contentinfo"] [role="presentation"] {
  max-width: 1400px;
}
header[role="banner"] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  color: white;
  margin-top: calc(10px + 2vw);
}
header[role="banner"] > [role="presentation"] {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}
[id="lang-switcher"] button {
  background: none;
  border: none;
  color: white;
  font-weight: 600;
  padding: 0.3em 0;
  margin: 0.4em;
}
header[role="banner"] img[alt*="logo"] {
  width: calc(70px + 8vw);
}
[id="lang-switcher"] [aria-selected="true"] {
  border-bottom: solid 1px var(--colour-red);
  font-weight: bold;
}

/* Footer */
footer[role="contentinfo"] {
  padding-top: calc(var(--page-horiz-padding) + 20px);
  padding-bottom: calc(var(--page-horiz-padding) + 20px);
  text-align: center;
}
@media all and (min-width: 650px) {
  footer[role="contentinfo"] {
    text-align: left;
  }
}
footer[role="contentinfo"] > [role="presentation"] {
  justify-content: space-between;
  align-items: center;
  gap: 30px;

  display: grid;
  grid-template-columns: 1fr;
}
@media all and (min-width: 650px) {
  footer[role="contentinfo"] > [role="presentation"] {
    /*display: flex;
    align-items: flex-end;*/
    grid-template-columns: 1fr 1fr;
    grid-template-areas: 
      "TL TR"
      "BL BR";
  }
  footer[role="contentinfo"] > [role="presentation"] > :nth-child(even) {
    justify-self: end;
  }
}
@media all and (max-width: 650px) {
  [data-importance="1"] {grid-row: 1;}
  [data-importance="2"] {grid-row: 2;}
  [data-importance="3"] {grid-row: 3;}
  [data-importance="4"] {grid-row: 4;}
}
footer[role="contentinfo"] p {
  color: rgba(255, 255, 255, 0.5);
}
footer[role="contentinfo"] p.copyright {
  font-weight: 600;
}
footer[role="contentinfo"] a {
  color: inherit;
}
footer[role="contentinfo"] a.button {
  font-size: 1.2em;
}
footer[role="contentinfo"] img[src*="logo"] {
  width: 60px;
}
@media all and (min-width: 650px) {
  footer[role="contentinfo"] img[src*="logo"] {
    width: 80px;
  }
}

/* Hero section */
[id="hero-section"] {
  background-size: cover;
  background-position: center;
  position: relative;
  padding-top: calc(var(--section-vert-padding) + 50px);
}
[id="hero-section"]::before {
  content: "";
  position: absolute;
  top: 0;
  /*right: 0;*/
  /*bottom: 0;*/
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
[id="hero-section"] > * {
  position: relative;
}

/* Welcome / Join us red section */
[id="join-us"]::after {
  content: ".";
}
@media all and (max-width: 450px) {
  [id="join-us"] {
    display: block;
    text-align: center;
    margin-bottom: 1em;
    text-transform: uppercase;
    font-size: 1.2em;
  }
  [id="join-us"]::after {
    display: none;
  }
}
[id="group-logos"] {
  display: flex;
  justify-content: center;
  align-items: center;
  /*flex-wrap: wrap;*/
}
/*@media all and (min-width: 660px) {}*/
[id="group-logos"] > * {
  display: block;
  margin: 6vw auto;
  width: 25%;
  max-width: 200px;
}
[id="group-logos"] > * {
  flex: 0 1 auto;
  margin: 2vw;
}
.company img[alt*="logo"] {
  width: calc(120px + 8vw);
  margin: 0 auto 1em;
  display: block;
}
@media all and (min-width: 660px) {
  .company img[alt*="logo"] {
    float: left;
    margin: 0 var(--page-horiz-padding) 3vw 0;
  }
}
@media all and (min-width: 800px) {
  .company img[alt*="logo"] {
    float: none;
    margin: 0;
  }
}
.copyright,
.small-links {
  /*font-size: 1rem;*/
  margin-top: 3.8vw;
}
.small-links a:hover,
.small-links a:focus {
  text-decoration: none;
  color: white;
}
.small-links {
  font-weight: 300;
}
@media all and (max-width: 650px) {
  .small-links,
  .copyright {
    font-size: 16px;
  }
}
.small-links .divider {
  margin-left: 0.5em;
  margin-right: 0.5em;
}
@media all and (min-width: 800px) {
  .small-links .divider {
    margin-left: 1em;
    margin-right: 1em;
  }
}
.small-links .divider::before {
  content: "| ";
}
.last {
  margin-top: 20px;
}
@media all and (min-width: 450px) {
  .last {
    text-align: right;
    margin-top: 0;
  }
}


/* Overrides / specfic sections */
[id="hero-section"] p {
  font-size: min(0.5em + 5.2vw, 4em);
  text-align: center;
  max-width: 14em;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  line-height: 1.2;
}

.map {
  position: relative;
}
.pin {
  position: absolute;
  /*height: 10px;*/
  display: block;
  /*background-color: var(--colour-red);*/
  /*border-radius: 100%;*/
  width: 80px;
  margin-top: -45px;
  margin-left: -30px;
}
@media all and (min-width: 1000px) {
  .pin {
    width: 160px;
    margin-top: -90px;
    margin-left: -61px;
  }
}

/* Home page */
body.home {
  text-align: center;
}
@media all and (min-width: 450px) {
  body.home {
    text-align: left;
  }
}
body.home h3 {
  margin-top: 0;
}
body.home [role="presentation"] {
  max-width: var(--page-max-width-home);
}

/* Info pages */
.info-page h3 {
  font-size: 20px;
}
.info-page [id="hero-section"] {
  padding-top: 22vw;
  padding-bottom: 22vw;
}
@media all and (max-width: 650px) {
  .info-page [role="presentation"] > h2:first-child {
    display: none;
  }
}